View Issue Details

IDProjectCategoryView StatusLast Update
0013565MediaMonkey (current)Properties/Auto-Toolspublic2017-02-24 21:40
Reporterlowlander 
PriorityhighSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version4.1.15 
Target Version4.1.15Fixed in Version4.1.15 
Summary0013565: Lyrics contain incorrect data
DescriptionLyrics for some files contain HTML code (and are not complete)
Steps To ReproduceFleet Foxes - Meadowlarks
Additional Informationhttp://www.mediamonkey.com/forum/viewtopic.php?f=1&t=86143
TagsNo tags attached.
Fixed in build1828

Relationships

related to 0013995 resolvedmichal MediaMonkey 5 Auto-lookup of lyrics not working for some tracks 

Activities

michal

2016-10-05 07:55

developer   ~0045819

Fixed in build 1814.

peke

2016-10-19 23:11

developer   ~0045968

Verified 1814

lowlander

2017-02-09 16:30

developer   ~0047234

On 1827 some files return with:
TUDO SOBRE
<strong>MPB no Estúdio Showlivre</strong>

michal

2017-02-09 18:27

developer   ~0047236

Fixed in build 1828. One of the sources is out of order.

lowlander

2017-02-23 20:34

developer   ~0047343

Would it be wise to consider having MediaMonkey check with us online which sources are functional on start? This way we can disable lyrics sites on our server side before an MM update is send to users.

peke

2017-02-24 21:40

developer   ~0047359

verified 1830

For sources verification we should open new bug.